.header .top_search > i{background-color: #027bc2;color: #ffffff;}
.header .top_nav > .navigation > li:hover > a{color: #027bc2;}
.nav_listShow ul li:hover p a, .nav_listShow ul li:hover p i{color: #027bc2;}
.header .top_nav > .navigation > li:hover > a i{color: #027bc2;}
.nav_listShow,.nav-listShowTwo{border-top: 2px solid #027bc2;}
.nav_listShow ul li:hover p a, .nav_listShow ul li:hover p i{color: #027bc2;}
.nav-listShowTwo > ul > li:hover > a{color: #027bc2;}
.header .header_l .header_comp{color: #333333;line-height: 100px;}
.header .header_l .header_comp {
    display: none;
}


.header .top_nav > .navigation{float: right;}
.header_r_top{padding-top: 20px;}


@media only screen and (max-width:1400px) {
.header{height: 100px;}
.header .header_l .header_logo a{height: 100px;}
}


@media only screen and (max-width:1280px) {
.header_r_top{padding-top: 25px;}
.header_r{width: 67%;height: 100px;}
.header .top_nav > .navigation > li > a{font-size: 16px;}
.header_r{width:none;}
}
@media only screen and (max-width:1000px) {
.header_r_top{padding-top: 0;}
}
body .header_r{height: 100px;width: 80%;}
.header{height: 100px;background: #ffffff;}
.header .header_l .header_logo a{height: 100px;}
.footer_send .send_btn{background: #e50000;}






header{
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
}
header,header .header{
    background-color: rgba(0, 0, 0, 0);
}

.header .top_nav>.navigation>li.active>a,
.header .top_nav>.navigation>li>a,
.header .header_r .header_r_top .list_link .link_list{
    color: #ffffff;
}
.header .header_r .header_r_top .list_link .link_list b{
    border-color: #ffffff transparent transparent;
}

